Version: r2_1(C_9), Date: Fri Sep 16 13:25:14 EDT 1994
-----------
  Finish of DOS name sanitization.
  Fixes to instantiation of continuous images.
  minor portability fixes.
-----------

Version: r2_0(C_8), Date: Mon Aug 29 11:47:00 EDT 1994
-----------
  Some compatibility changes for Mac Symantec and Windoze Borland.
  Major name rework for exported header files required by DOS's
  so-called filesystem.
  A few rearrangements of member/friend configuration.
  Minor bug fixes.
-----------

Version: r1_1_beta(C_7), Date: Tue Aug  9 14:44:40 EDT 1994
-----------
  Complete name sanitization.
-----------

Version: r1_1_alpha(C_6), Date: Fri Jul  8 12:32:49 EDT 1994
-----------
  Minor bugfixes in valueset and image.
-----------

Version: r1_0(C_5), Date: Sat May 28 11:01:37 EDT 1994
-----------
  Automatic neighborhood decompositions added.
  Rework of Image operations.
-----------

Version: r0_11(C_4), Date: Thu Apr 28 10:10:10 EDT 1994
-----------
  RGB class, RGB sets, and RGB images.
  
  Point reductions operations sum and product now available.
  
  ValueSet is superceeded by Set.  IntPointSet and FloatPointSet are
  merely specializations.
  
  Mondo Point Sets constructors are renamed.
  New Point Set constructor from array of values without specifying dimension.
  
  Zero extension is now a template function.
  You can now compose a closure with an image.
  PNM I/O now has non-member functions.
  BaseImage::operator() must now bounds-check its argument.
  New FBI class to hang friendly functions on.  Subsequent rework of
  convolutions.
  Operations are now specified rval lhs rhs in the ops.desc files.
  
  Rework of IA templates.  There are no more individual classes, just
  one template class.  The operations are friends of FBI now.
  Forward and backward convolutions are now specified separately.
  Pointwise binary operations on templates are now available.
  Template-template convolutions are now available.
  Now available: generic template convolutions and generic neighborhood
  reductions.
-----------

Version: r0_10(C_3), Date: Wed Feb  2 10:04:03 EST 1994
-----------
  Improved error reporting.
  New Bit class for Bit images.
  Conversion from named-image/IA_Image<P,T> to
  IA_Image<P,T>/IA_CoreImage<P,T> scheme.
  Enhancements to portable bitmap read routines.
  New image features: chi_contains, restricted assignment, value-value
  composition closure, pixel image constructors, unary conversions.
  Neighborhood reductions.
-----------

Version: r0_9(C_2), Date: Fri Dec 17 15:05:01 EST 1993
-----------
  Version 0.9, includes rework of Image to merge Continuous and Discrete.
  Also new image types BitDI and ComplexDI.
-----------

Version: Eglin_alpha_1(C_1), Date: Sun Jun 27 13:10:27 EDT 1993
-----------
  First off-site release installed at Eglin AFB in
  early June of 1993.
-----------

